xrama(1)

NAME
xrama VERSION 3.2.0

SYNOPSIS
xrama -f traj.xtc -s topol.tpr -[no]h -nice int -b time -e time -dt time

DESCRIPTION
xrama shows a Ramachandran movie, that is, it shows the Phi/Psi angles as a function of time in an X-Window. Static Phi/Psi plots for printing can be made with g_rama. Some of the more common X command line options can be used: -bg, -fg change colors, -font fontname, changes the font.

FILES
-f traj.xtc Input
 Generic trajectory: xtc trr trj gro g96 pdb -s topol.tpr Input
 Generic run input: tpr tpb tpa xml

OTHER OPTIONS
-[no]h no
 Print help info and quit -nice int 0
 Set the nicelevel -b time -1
 First frame (ps) to read from trajectory -e time -1
 Last frame (ps) to read from trajectory -dt time -1
 Only use frame when t MOD dt = first time (ps)